RubyGems Navigation menu

aws-sdk-elb-tagging 1.58.0

Provides SDK support for AWS ELB tagging.

バージョン履歴:

  1. 1.58.0 - April 29, 2015 (12KB)
  2. 1.52.0 - September 01, 2014 (12KB)

Runtime依存性 (1):

  • aws-sdk-v1 ~> 1.58
  • Development依存性 (2):

  • bundler ~> 1.6
  • rake >= 0
  • オーナー:

    作者:

    • David McCullars

    SHA 256チェックサム:

    fcc7721dcd03808e7e245d8af1c23a5748caa927e24a57d6c014d789e8bcc9c8

    累計ダウンロード数 6,406

    現行バージョン 4,229

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache License, Version 2.0

    必要Rubyバージョン: >= 0

    リンク集: